@charset "utf-8";

@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-slab-v24-latin-regular.eot');
    src: local(''), url('../fonts/roboto-slab-v24-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-slab-v24-latin-regular.woff2') format('woff2'), url('../fonts/roboto-slab-v24-latin-regular.woff') format('woff'), url('../fonts/roboto-slab-v24-latin-regular.ttf') format('truetype'), url('../fonts/roboto-slab-v24-latin-regular.svg#RobotoSlab') format('svg');
}

@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-slab-v24-latin-700.eot');
    src: local(''), url('../fonts/roboto-slab-v24-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-slab-v24-latin-700.woff2') format('woff2'), url('../fonts/roboto-slab-v24-latin-700.woff') format('woff'), url('../fonts/roboto-slab-v24-latin-700.ttf') format('truetype'), url('../fonts/roboto-slab-v24-latin-700.svg#RobotoSlab') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1.1875em/1.3 'Roboto Slab', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 550px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #FFEF01;
    overflow: hidden;
}
p {
    padding-bottom: 1rem;
}
h1 {
    font-size: 1em;
    line-height: 1.3;
}
h1 span{
    font-weight: 400;
}
strong, h1 {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
article {
    padding: 0 2rem;
}
article p:last-of-type {
    margin: 3rem 1rem 0;
}
footer {
    position: absolute;
    bottom: 6rem;
    right: 1.5rem;
}
@media only screen and (max-width: 549px) {
    body{
        font-size: 1em;
        line-height: 1.3em;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    footer {
        padding: 1rem;
        position: static;
        display: flex;
        justify-content: center;
    }
    p :is(s,span){
        display: inline-block;
    }
    article {
        padding: 0 1rem;
    }
    article br:not(.blockm) {
        display: none;
    }
    article p:last-of-type {
        margin: 0;
    }
}